import 'package:flutter/material.dart';

import 'package:pshared/models/currency.dart';
import 'package:pshared/utils/currency.dart';


DropdownMenuItem<CurrencyCode> currencyItem(CurrencyCode currency) => DropdownMenuItem(
  value: currency,
  child: Text(currencyCodeToString(currency)),
);